### Virtual Method

# Foundry CompletionProvider is_trigger

#### Declaration [src]

    gboolean
    is_trigger (
      FoundryCompletionProvider* self,
      const FoundryTextIter* iter,
      gunichar ch
    )

#### Description

No description available.

#### Parameters

`iter`

  Type: `FoundryTextIter`

  No description available.

  The data is owned by the caller of the method.

`ch`

  Type: `gunichar`

  No description available.

#### Return value

Type: `gboolean`

No description available.